<?php

/**
 * Returns Next Step template part
 *
 * This function returns next step template part
 * which is located in the WordPress Theme folder.
 *
 * @function add_next_step()
 *
 * @uses get_template_part()
 *
 * @param N/A
 *
 * @return (string) The Next Step template part
 *
 * @since 1.0.0 
 *
 */
function add_next_step() {
	
	ob_start();
	
	get_template_part( 'templates/next-step' );
	
	return ob_get_clean();
}
add_shortcode( 'next_step', 'add_next_step' );